/*
	Theme Name: Custom Theme By ATLweb
	Theme URL: http://www.atlweb.com
	Description: Widget-ready child theme created for the Genesis Framework.
	Author: ATLweb Team
	Author URI: http://www.atlweb.com
	Version: 1.0.0
	
	Template: genesis

	The CSS, XHTML and design is released under GPL:
	http://www.opensource.org/licenses/gpl-license.php
*/

body {
	background:#e8e8e8 url(images/shattered.png);
	color: #3d3d3d;
	font-size: 14px;
	font-family: Arial, Tahoma, Verdana;
	margin: 0 auto 0;
	padding: 0;
	line-height: 20px;
	}

html,body,p,div,img,h1,h2,h3,h4,li,ul,ol,dl,dd,dt,form,table,td,tr { 
	margin:0px; 
	padding:0px; 
	border:0px;
	border-collapse:separate; 
	border-spacing:0px; 
	} 

li {
	list-style:none;
	}

input,select{ 
	margin:0; 
	padding:0; 
	}


@font-face {
    font-family: 'MuseoSlab100';
    src: url('fonts/museo_slab_100-webfont.eot');
    src: url('fonts/museo_slab_100-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo_slab_100-webfont.woff') format('woff'),
         url('fonts/museo_slab_100-webfont.ttf') format('truetype'),
         url('fonts/museo_slab_100-webfont.svg#MuseoSlab100') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'MuseoSlab500Regular';
    src: url('fonts/museo_slab_500-webfont.eot');
    src: url('fonts/museo_slab_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo_slab_500-webfont.woff') format('woff'),
         url('fonts/museo_slab_500-webfont.ttf') format('truetype'),
         url('fonts/museo_slab_500-webfont.svg#MuseoSlab500Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'verb_blackregular';
    src: url('fonts/VerbBlack-webfont.eot');
    src: url('fonts/VerbBlack-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/VerbBlack-webfont.woff') format('woff'),
         url('fonts/VerbBlack-webfont.ttf') format('truetype'),
         url('fonts/VerbBlack-webfont.svg#verb_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h2 a {
	font-family: 'verb_blackregular';
	color:#3d3d3d;
	}

/***** Home widget basic arrangement and wrap sizes *****/


#wrap {
	width:1000px;	
	margin:0 auto;
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.20);
	moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.20);
	}

#nav {
	width:100%;	
	color:#fff;		
	}
	
#nav .wrap {
	width:980px;	
	margin:0 auto;		
	background:#5bc3ef;
	line-height:20px;	
	overflow:hidden;
	padding:15px 10px;
	font-family: 'verb_blackregular';
	letter-spacing:1px;	
	}

#nav .wrap a {
	color:#fff;
	}

#nav .wrap a:hover {
	color:#fad920;
	}

.menu li {
	display:block;
	float:left;
	padding:0 15px 0 0;
	line-height:32px;
	}

#header {
	width:100%;	
	margin:0 auto 0;
	padding:0;	
	}

#header .wrap {
	width:1000px;
	height:200px;	
	margin:0 auto;
	background:url(images/headerarea.png) no-repeat;	
	}

#footer {
	width:100%;	
	overflow:hidden;
	color:#717171;
	font-size:12px;
	}

#footer .wrap {
	width:970px;
	height:34px;
	padding:10px 15px 35px;
	background:#fff;
	overflow:hidden;
	margin:0 auto 15px;
	border-top:1px solid #dddddd;
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.20);
	moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.20);
	}

#footer .gototop {
	float:left;
	}

#footer .creds {
	float:right;
	}


#footer-widgeted {
	width:100%;	
	overflow:hidden;
	padding:0;	
	}

#footer-widgeted .wrap {
	width:1000px;
	margin:0 auto;	
	overflow:hidden;
	color:#3d3d3d;
	text-shadow:0 1px #fff;
	font-size:12px;	
	}

.footer-widgeted-1 {
	width: 940px;
	float: left;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.30);
	moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.30);
	background: #f3f3f3;
	padding: 20px;
	margin: 10px;
	}

.footer-widgeted-1 .featuredpost {
	border-bottom: 1px solid #B6B6B6;
	margin-bottom:15px;
	}


#footer-widgeted h2 a {
	font-size:12px;
	}

#footer-widgeted h4 {
	font-size:18px;
	margin-bottom:5px;
	}

.footer-widgeted-1 .post {
	padding-top:5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-top: 1px solid #b6b6b6;
	}

/***** Image Header - Partial Width ********************/

.header-image #header #title-area {
	
	}

.header-image #title-area, .header-image #title-area #title, .header-image #title-area #title a {
	display: block; 
	float: left;
	width: 300px;
	height: 200px;
	margin: 0; 
	padding: 0;
	text-indent: -9999px;
	overflow: hidden;
	background:url(images/logo.png) left top no-repeat;
	}
	
.header-image #title-area #description {
	display: block;
	width: 0; 
	height: 0;
	overflow: hidden;
	}

#header .wrap .widget-area {
	float:right;
	width:690px;
	height:70px;
	}	

#header .wrap .widget-area .widget_text  {
	float:right;
	width:170px;
	height:45px;
	padding:12px 0 13px;	
	}
#header .widget-area .widget .members {
	width: 170px;
	margin-right: 5px;
	float: right;
	}
#header .wrap .widget-area #social-widget-2 {
	float:right;
	height:45px;
	padding:14px 0 11px 13px;	
	}

#header .wrap .widget-area #text-4 {
	float:right;
	width:160px;
	height:45px;
	padding:18px 0 7px 13px;
	background:url(images/vert-separator.png) repeat-y left;
	}

/****Home Main Content****/

#home-top-bg {	
	width:100%;	
	overflow:hidden;
	}

#home-top {	
	width: 1000px;
	margin: 0 auto;
	overflow:hidden;
				
	}

.home-top-opt {
	float:left;
	width:980px;	
	padding:10px;
	padding-bottom:5px;
	background:#5bc3ef;	
	border-top:1px solid #ffdcaf;
	text-align: center;
	}

#home-middle-bg {
	width:100%;
	}


#content-sidebar-wrap, #home-middle {
	width:1000px;	
	margin:0 auto;
	overflow:hidden;
	background:#fff;	
	}

#content, #home-middle .home-main-content {
	width:580px;
	float:left;	
	padding:15px 20px 15px 15px;	
	}


#content img , #home-middle .home-main-content img {
	float: left;
	display: inline-block;
	margin-right: 30px;
	}


.single #content img {
	margin-right: 0px;
	float: initial;
}
#sidebar, #home-middle .home-main-sidebar {	
	float:right;
	width:370px;
	color:#3d3d3d;
	padding:15px 15px 15px 0;
	}

#sidebar h4, .home-main-sidebar h4 {
	line-height:24px;
	font-size:21px;
	border-bottom:1px solid #dddddd;
	padding-bottom:10px;
	margin-bottom:10px;
	}

#sidebar .widget-wrap, .home-main-sidebar .widget-wrap {
	margin:15px 0;
	}

.home-main-content .widget-wrap .post {
	margin:0 0;
	padding:20px 0 20px;
	border-bottom:1px solid #dddddd;
	display:inline-block;
	}

.home-main-content .widget-wrap .more-news {
	background:#e8e8e8;
	border-radius:8px;
	border:1px solid #cfcfcf;	
	font-family: 'verb_blackregular';
	font-size:21px;
	color:#717171;
	line-height:25px;
	padding:10px;
	text-align:center;
	margin-top:-10px;
	}

.home-main-content .widget-wrap .more-news a {
	color:#717171;
	}

.home-main-content .widget-wrap .more-news a:hover {
	color:#f19f37;
	}

.post .powerpress_player {
	margin:5px 0;
	}
.powerpress_player a img {
  height: 50px;
  width: 50px;
}

.powerpress_links powerpress_links_mp3 {
	margin:0 0 5px 0;
	font-size:12px;
	}

.home-main-content .widget-wrap .post .post-info, #content .post-info {
	margin:5px 0;
	color:#9f9f9f;
	}



.home .entry-content {		
	}

.entry-content p {
	margin:5px 0;
	}
	
#content-sidebar-wrap .post-meta {
	border-bottom:1px solid #e0e0e0;
	margin-bottom:20px;
	border-top:1px solid #e0e0e0;
	margin-top:20px;
	padding:5px 0;
	}

#content-sidebar-wrap h1 {
	line-height:24px;
	margin-bottom:10px;
	
	}

#content-sidebar-wrap .post-info {
	margin:5px 0;
	}

/**opt-in**/

.moonray-form {
	background:none !important;
	border:none !important;
	}

.home-top-opt .moonray-form {
	border:none !important;
	width:970px !important;
	margin:0 auto;
	background-color:transparent !important;
	padding:5px !important;
	}

.home-top-opt .moonray-form-input {
	border:none !important;
	background:none !important;
	height:40px !important;
	width:100% !important;
	padding:5px !important;
	margin-bottom: 0px !important;
	}

.home-top-opt .moonray-form-element-html, .home-top-opt .moonray-form-element-html span {
	float:left;
	width:520px !important;
	color:#fff !important;	
	font-size:16px !important;
	font-family: 'verb_blackregular' !important;
	letter-spacing:1px !important;
	font-size:23px !important;
	text-shadow:1px solid #858585 !important;	
	}

.home-top-opt .moonray-form-element-html p {
	display:none !important;
}

.home-top-opt .moonray-form-element-html .under {
	font-size:14px;
	display:none !important;
	}

.home-top-opt .moonray-form-input-type-email {		
	width:240px !important;
	float:left !important;	
	}

.home-top-opt .moonray-form-input-type-email .moonray-form-label {
	display:none !important;
	}

.home-top-opt .moonray-form-input-type-submit, .home-top-opt .moonray-form-input-type-image {
	float:left !important;	
	width:200px !important;
	}

.home-top-opt .moonray-form-state-error, .home-top-opt moonray-form-state-active, placeholder {
	border:0px !important;
	}

.home-top-opt .moonray-form input[type="submit"] {	
	float:left !important;
	background:#dc5b5b !important;
	border-radius:8px;			
	padding:0px 15px !important;
	width:200px !important;
	font-family: 'verb_blackregular' !important;
	letter-spacing:1px !important;
	}

.home-top-opt .moonray-form input[type="email"] {
	border:0px !important;
	font-size:14px !important;
	border: 1px solid #9E9E9E;
	background:#fff url(images/email-opt-back.png) repeat-x !important;
	border-radius: 0px;
	color:#9E9E9E !important;
	text-shadow: 0 1px #fff;
	border-style:solid !important;
	border-width:1px !important;
	font-size:14px !important;
	float:left !important;
	width:230px !important;
	border-color:#9e9e9e !important;
	border-radius:0px !important;
	margin-right:10px;
	padding:0px !important;
	margin-bottom: 0px !important;
	padding-left:10px !important;
	}

#news-widgeted {
	width:100%;
	margin:0 auto;
	}

#news-widgeted .wrap {
	padding:10px;
	width:970px;
	background:#fff url(images/news-back.png) bottom repeat-x;
	-webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.30);
	-moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.30);
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.30);	
	text-shadow:0 1px #fff;
	margin: 0 auto 10px;
	}

#news-widgeted h2 {
	font-size:14px;	
	}

#news-widgeted h4 {
	background:url(images/horiz-separator.png) repeat-x bottom;
	padding:0 0 10px;
	font-size:18px;
	color:#52acff;
	text-transform:uppercase;
	}

.moonray-form-state-error {
	box-shadow: 0px 0px 0px 0px #BC1010 !important;
	}

#news-widgeted h2 a {
	text-decoration:none;
	color:#3D3D3D;
	}

#news-widgeted .post {
	background:url(images/horiz-separator.png) repeat-x bottom;
	padding:10px 0px;
	}


#news-widgeted .post-info {
	font-size:10px;
	}

#news-widgeted .post-info a, a {
	text-decoration:none;
	color:#69C;
	}

/***** Images ********************/

img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 0;
	float:none!important;
        
	}
	
img.alignnone {
	padding: 0;
	margin: 0 0 10px 0;
	display: inline;
	float: none!important;
	}

img.alignleft .entry-image {
	float:left!important;
}	

img.alignleft {
	padding: 0;
	margin: 0 10px 10px 0;
	display: inline;
	
	}

img.alignright {
	padding: 0;
	margin: 0 0 10px 10px;
	display: inline;
	}
li {
	list-style:none;
	}
	
.aligncenter {
	display: block;
	margin: 0 auto 10px;
	}
	
.alignleft {
	float: left;
	margin: 0 10px 0 0;
	}

.alignright {
	float: right;
	margin: 0 0 0 10px;
	}

.wp-caption {
	background: #F4F4F4;
	text-align: center;
	padding: 5px 0 0 1px;
	border: 1px solid #DDDDDD;
	width: 100% !important;
	}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0;
	}

.wp-caption p.wp-caption-text {
	margin: 0;
	padding: 0;
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
	}
	
#arrow-foropt {	
	width:1000px;
	height:106px;	
	margin:0 auto;
	margin-bottom:-10px;	
	}

#arrow-foropt .arrow-inside {
	background:url(images/arrow-down.png) no-repeat;
	width:102px;
	height:118px;
	position:absolute;
	z-index:9;
	margin-bottom:-10px;
	margin-left:450px;
	}

.moonray-form-error-message {
	display:none !important;
	}

.fblike {
	width:100px;
	float:right;
	margin-top:10px;
	}

.twitter_button {
	margin-top:10px;
	height:25px;
	width:100px;
	}

#message-opt-area {
	font-size:24px;
	color:#595959;	
	text-shadow:0 1px #fff;	
	margin-bottom:15px;
	line-height:30px;	
	font-family: 'MuseoSlab500Regular';
	background:url(images/arrow-down.png) left center no-repeat;	
	}

.fbcomments {
	width:800px;
	margin:0 auto;
	}


.socialmicons {
	width:300px;
	overflow:hidden;
	padding-top:7px;
	float:right;
}

.socmedi-1 {
	width:32px;
	height:32px;
	margin-right:5px;
	float:left;
	display:block;
	overflow:hidden;
	background:url(socialmedia/32/facebook.png) no-repeat;
}

.socmedi-1 a {
	text-indent: -9999px;
	display:block;
	overflow:hidden;
	width:32px;
	height:32px;
}

.socmedi-2 {
	width:32px;
	height:32px;
	margin-right:5px;
	float:left;
	display:block;
	overflow:hidden;
	background:url(socialmedia/32/googleplus.png) no-repeat;
}

.socmedi-2 a {
	text-indent: -9999px;
	display:block;
	overflow:hidden;
	width:32px;
	height:32px;
}

.socmedi-3 {
	width:32px;
	height:32px;
	margin-right:5px;
	float:left;
	display:block;
	overflow:hidden;
	background:url(socialmedia/32/twitter.png) no-repeat;
}

.socmedi-3 a {
	text-indent: -9999px;
	display:block;
	overflow:hidden;
	width:32px;
	height:32px;
}

.socmedi-4 {
	width:32px;
	height:32px;
	margin-right:5px;
	float:left;
	display:block;
	overflow:hidden;
	background:url(socialmedia/32/linkedin.png) no-repeat;
}

.socmedi-4 a {
	text-indent: -9999px;
	display:block;
	overflow:hidden;
	width:32px;
	height:32px;
}

.socmedi-5 {
	width:32px;
	height:32px;
	margin-right:5px;
	float:left;
	display:block;
	overflow:hidden;
	background:url(socialmedia/32/pinterest.png) no-repeat;
}

.socmedi-5 a {
	text-indent: -9999px;
	display:block;
	overflow:hidden;
	width:32px;
	height:32px;
}

.socmedi-6 {
	width:32px;
	height:32px;
	margin-right:5px;
	float:left;
	display:block;
	overflow:hidden;
	background:url(socialmedia/32/youtube.png) no-repeat;
}

.socmedi-6 a {
	text-indent: -9999px;
	display:block;
	overflow:hidden;
	width:32px;
	height:32px;
}

.socmedi-7 {
	width:32px;
	height:32px;
	margin-right:5px;
	float:left;
	display:block;
	overflow:hidden;
	background:url(socialmedia/32/ping.png) no-repeat;
}

.socmedi-7 a {
	text-indent: -9999px;
	display:block;
	overflow:hidden;
	width:32px;
	height:32px;
}

.socmedi-8 {
	width:32px;
	height:32px;
	margin-right:5px;
	float:left;
	display:block;
	overflow:hidden;
	background:url(socialmedia/32/rss.png) no-repeat;
}

.socmedi-8 a {
	text-indent: -9999px;
	display:block;
	overflow:hidden;
	width:32px;
	height:32px;
}

.post ul, .post li{
	list-style-type: disc !important;
	list-style: disc !important;
	margin-left: 10px;
}


#footer .gototop {
	float:left;
	width:0px;
	}

#footer .creds {
	float:right;	
	}

#footer .creds p {
	display:inline-block;
	padding:7px 0;
	margin-right:10px;
	}

#footer .sfb-link-logo {
	width:129px;
	height:34px;
	float:right;
	display:block;
	}


#footer .sfb-link-logo a {
	background:url(images/mini-logo-sfb.png) no-repeat center left;
	width:129px;
	height:34px;
	display:block;
	text-indent:-9999px;
	}

.footer-widgeted-1 .widget_rss li {
	border-bottom: 1px solid #B6B6B6;
	padding-bottom:5px;
	margin-bottom:5px;
	}

.fbConnectWidgetTopmost {
	border:none !important;
	}

#text-14, #text-21 {
	width:385px;
	}

.sm-icon a {
	margin-right:10px;
	}

#respond input[type="submit"] {
	background:#5bc3ef;
	padding:10px;
	color:#fff;
	font-family: 'verb_blackregular';
	border:none;	
	font-size:14px;
	margin-top:10px;
	cursor:pointer;
	margin-bottom:10px;
}

.page-id-68 #left-col {
	width:40%;
	}

.page-id-68 #left-col p {
	float:left;
	}

#nav .wrap .search {
	float:right;
	}

#nav .wrap .search .s {
	height:30px;
	padding-left:10px;
	border:1px solid #029ee6;
	color:#939393;
	width:180px;
	}

#nav .wrap .search .searchsubmit {
	background:#0881cf url(images/searchbutton.png) no-repeat;
	height:32px;
	width:32px;
	border:0px;
	content:"";
	text-indent:-9999px;
	margin-left:-10px;
	cursor:pointer;
	}

.hide {
	display:none;
	}

.byline .post-comments, .post-info .post-comments {	
	text-align:center;
	}

.byline .post-comments .bubble, .post-info .post-comments .bubble {
	float:right;
	position: relative;
	width: 25px;
	height: 20px;
	padding: 5px 5px 5px 5px;
	background: #69C;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	color:#fff;
	}

.byline .post-comments .bubble:after, .post-info .post-comments .bubble:after {
	content: "";
	position: absolute;
	top: 12px;
	left: -3px;
	border-style: solid;
	border-width: 3px 3px 3px 0;
	border-color: transparent #69C;
	display: block;
	width: 0;
	z-index: 1;
	}

.byline .post-comments p, .post-info .post-comments p {
	display:none;
	}



.ituneslink {
	float:left;
	margin-right:10px;	
	}

#menu-item-1856 {
	float:right;
	width:32px;
	height:32px;
	display:inline-block;
	background:url('https://www.freedomocean.com/wp-content/uploads/2013/12/rss-icon.png') no-repeat;
	background-size:32px 32px;
	}

#menu-item-1856 a {	
	display:inline-block;
	width:32px;
	height:32px;	
	cursor:pointer;
	text-indent:-9999px;
	}

.CTAbox { 
 display:block;
 height:100px;
 text-align:center;
 }

.CTAbox a.external, .CTAbox a {
 color:#fff !important;
 line-height:100px;
 padding: 10px 20px 10px 20px;
 font-size: 15px;
 font-weight:bold;
 text-shadow: 0 -1px #5e7049; 
 border-radius:2px;
 -moz-border-radius:2px;
 background:purple;
 -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.20);
 moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.20);
 }

.single .text-share {
	float: inherit;
	padding-top: 12px;
}
14 Media Queries
---------------------------------------------------------------------------------------------------- */

/* Desktops, laptops and iPads (landscape) ----------- */

@media only screen and (max-width: 1024px) {

	#scrolltriggered {
		display:none !important;
	}
	.wp-caption {
		width: 100% !important;
		min-width: 100% !important;
	}

}
@media only screen and (max-width: 768px) {

	#scrolltriggered {
		display:none !important;
	}

#content img, #home-middle .home-main-content img {
	float:none;
	}
	img {max-width:100%;height:auto;}
	
	#wrap {
		width:100%;
		}

	#header .wrap {
		background-size: 800px 160px;
		height:160px;
	}

	.header-image #title-area, .header-image #title-area #title, .header-image #title-area #title a {
		background-size: 178px 160px;
		height:160px;
		width:178px;
	}

	#nav .wrap, #header .wrap, #home-top, .home-top-opt, #content-sidebar-wrap, #home-middle {
		width:100%;
	}

	
	.home-top-opt {
		width: 95%;
		padding-right: 2.5%;
		padding-left: 2.5%;
		background-size: 800px;
		height: 157px;
		padding-top: 0;
		padding-bottom: 0;
	}

	.home-top-opt .moonray-form {
		width:100% !important;
		padding-top: 85px !important;
		margin-left:-20px;
	}
	
	.home-top-opt .moonray-form-element-html, .home-top-opt .moonray-form-element-html span {
		width:0 !important;
	}

	#nav .wrap {
		width:95%;
		padding-left:2.5%;
		padding-right:2.5%;
	}

	#content, #home-middle .home-main-content, #sidebar, #home-middle .home-main-sidebar {
		width:90%;
		padding:20px 5%;
	}

	#footer .wrap {
		width:95%;
		padding-left:2.5%;
		padding-right:2.5%;
	}

	#nav .wrap .search {
		float:left;		
	}

	#menu-item-1856 {
		float:left;
	}
}

@media only screen and (max-width:600px) {

	#nav .wrap .search {
		margin-top:5px;
	}

	#header .wrap {
		background-size: 650px 130px;
		height:130px;
	}

	.header-image #title-area, .header-image #title-area #title, .header-image #title-area #title a {
		background-size: 144px 130px;
		height:130px;
		width:144px;
	}

}

@media only screen and (max-width:568px) {
		
	#header .wrap {
		background-size: 600px 120px;
		height:120px;
	}

	.header-image #title-area, .header-image #title-area #title, .header-image #title-area #title a {
		background-size: 133px 120px;
		height:120px;
		width:133px;
	}

	#sidebar img, #home-middle .home-main-sidebar img {
		max-width:100%;
		height:auto;
	}
}

@media only screen and (max-width:480px) {

	#header .wrap {
		background-size: 500px 100px;
		height:100px;
	}

	.header-image #title-area, .header-image #title-area #title, .header-image #title-area #title a {
		background-size: 111px 100px;
		height:100px;
		width:111px;
	}

	.home-top-opt {
		height:207px;
	}

}

@media only screen and (max-width:384px) {

	#menu-item-1856 {
		margin-top:5px;
	}

	#header .wrap {
		background-size: 400px 80px;
		height:80px;
	}

	.header-image #title-area, .header-image #title-area #title, .header-image #title-area #title a {
		background-size: 89px 80px;
		height:80px;
		width:89px;
	}

	.home-top-opt {
		width: 95%;
		padding-right: 2.5%;
		padding-left: 2.5%;
		background-size: 600px;
		height: 187px;
		padding-top: 10px;
		padding-bottom: 0;
	}

	.home-top-opt .moonray-form {
		width: 100% !important;
		padding-top: 65px !important;
		margin-left: -10px;
	}
	
}

@media only screen and (max-width: 320px) {
		
	#menu-item-1856 {
		margin-top:0;
	}

	#header .wrap {
		background-size: 340px 68px;
		height:68px;
	}
	

	.header-image #title-area, .header-image #title-area #title, .header-image #title-area #title a {
		background-size: 75px 68px;
		height:68px;
		width:75px;
	}

	.home-top-opt {
		width: 95%;
		padding-right: 2.5%;
		padding-left: 2.5%;
		background-size: 550px;
		height: 187px;
		padding-top: 0;
		padding-bottom: 0;
	}

	.home-main-sidebar #start-recording-page .page-title {
		font-size:18px;
		line-height:24px;
	}

	.home-main-sidebar #recorder-app .powered-by {
		display:none;
	}
}